@media screen and (min-width: 1920px) {

    body {
    align-items: center;
    }

    .page-holder {
    /*width: 1920px;*/
	width:100%;
    }

}
@media screen and (min-width: 1530px) {
	
}

@media screen and (min-height: 1080px) {

	.game-screen {
	font-size: 10px;
	}

}

@media screen and (max-height: 860px) and (min-width: 1201px) {

    .page-header .logo-mvideo {
        width: 150px;
    }

    .page-header .logo-gamepass {
        width: 150px;
    }

    .main {
        transform-origin: center center;
        transform: scale(0.8);
    }

    .screen-title {
    font-size: 35px;
    }

    .how-play__item-title {
        font-size: 26px;
    }

    .how-play__item-text {
        font-size: 16px;
        max-width: 350px;
    }

    .play-xbox__title {
        margin-bottom: 20px;
    }

    .play-xbox__item-title {
    font-size: 18px;
    margin-bottom: 5px;
    }

    .play-xbox__item-text {
    font-size: 14px;
    }

    .play-xbox__slider {
    margin-bottom: 20px;
    }

    .play-xbox__item-wrapper {
        padding-bottom: 20px;
    }

    .play-xbox__item-img {
    height: 210px;
    margin-bottom: 10px;
    }

    .play-xbox__item-img--all {
    height: 210px;
    background-position: bottom center;
    }

    .load {
    margin-bottom: 5px;
    }

    .line {
    margin-bottom: 15px;
    }

    .popup_inner {
        padding-top: 25px;
    }

}

@media screen and (max-width: 1420px) {

    .game-header,
    .page-header {
        left: 5%;
        right: 5%;
    }

    .main__inner::after {
        display: none;
    }

    .main {
        max-width: 1110px;
    }

    .main__title::before {
        right: 451px;
    }

    .main__inner::before {
        top: 96px;
        left: -327px;
        width: 430px;
        height: 430px;
        background-size: 430px 430px;
    }

}

@media screen and (max-width: 1200px) {

    .page-holder {
        height: auto;
        flex: 1 1 auto;
        margin: 0;
        min-height: auto;
    }

    .page-header {
        padding: 16px 0;
        left: 25px;
        right: 25px;
    }

    .logo-mvideo {
        width: 99px;
    }

    .logo-gamepass {
        width: 103px;
    }

    .main-animate {
        padding-top: 200px;
        padding-bottom: 30px;
    }

    .main-animate::before {
        top: 10px;
        left: calc(50% - 50px);
        transform: translateX(-50%);
        width: 230px;
        height: 226px;
        background-image: url(../img/man3.png);
        background-size: 230px 226px;
    }

    .main__inner {
        margin-left: -54px;
    }

    .main__inner::before {
        display: none;
    }

    .main__title::before {
        display: none;
    }

    .main__bottom {
        flex-direction: column;
        align-items: center;
        margin-top: 0;
    }

    .main__title,
    .main__subtitle,
    .main__text {
        display: inline-block;
        background-color: #ffffff;
        padding: 0 40px 10px 20px;
    }

    .main__title {
        font-size: 75px;
        line-height: 90px;
        letter-spacing: -6px;
        padding: 0 30px 0 20px;
        position: relative;
    }

    .main__subtitle {
        margin-top: 0;
        font-size: 25px;
        line-height: 31px;
        margin-left: 30px;
        width: 100%;
        max-width: 300px;
        padding: 0 20px 10px 10px;
    }

    .main__text {
        text-align: left;
        margin-top: -3px;
        margin-left: 30px;
        width: 100%;
        max-width: 300px;
        font-size: 12px;
        line-height: 16px;
    }

    .main__inner {
        text-align: center;
        margin-left: -20px;
    }

    .main__wrapper {
        margin-left: 0;
        text-align: center;
        margin-top: -11px;
    }

    .button--main {
        margin-top: 25px;
        height: 48px;
        width: 160px;
        font-size: 12px;
        line-height: 1;
    }

    .footer {
        display: none;
    }

    #mobile_detect_main {
    display: block;
    }

    .page_inner {
        padding: 70px 24px 30px;
    }

    .page-screen3 .page_inner {
        padding-top: 30px;
    }
    
    .screen-title {
        font-size: 22px;
        line-height: 28px;
    }

    .how-play__subtitle {
        font-size: 14px;
        line-height: 20px;
    }

    .how-play__slider {
    margin-left: auto;
    margin-right: auto;
    max-width: 850px;
    }

    .how-play .swiper-slide {
        width: 270px;
    }

    .how-play__item {
        border-radius: 16px;
        padding: 24px 24px 10px;
        min-height: 233px;
        text-align: left;
        margin-bottom: 20px;
    }

    .how-play__item::after {
        top: -33px;
        right: -44px;
        width: 172px;
        height: 122px;
        background-image: url(../img/joystick2.svg);
        background-repeat: no-repeat;
    }

    .how-play__item-num {
        top: -74px;
        left: 10px;
        font-size: 64px;
        line-height: 75px;
    }

    .how-play__item-title {
        margin-top: 21px;
        font-size: 18px;
        line-height: 22px;
    }

    .how-play__item-text {
        font-size: 14px;
        line-height: 20px;
    }

    .how-play__item-small {
        font-size: 10px;
        line-height: 15px;
    }

    .play-xbox__slider {
        margin-left: auto;
        margin-right: auto;
        max-width: 850px;
    }

    .play-xbox .swiper-slide {
        width: 270px;
    }

    .play-xbox .swiper-slide.swiper-slide--width {
        width: 270px;
    }

    .play-xbox__item-img {
        width: 270px;
        height: 105px;
    }

    .play-xbox__item-img--all {
        width: 270px;
        height: 105px;
    }

    .play-xbox__item-img--bethesda {
        background-position: center -20px;
    }

    .play-xbox__item-inner {
        min-height: 375px;
    }

    .play-xbox__item-wrapper {
        padding: 0 22px 10px;
    }

    .play-xbox__item-title {
        font-size: 18px;
        line-height: 22px;
        margin-bottom: 8px;
    }

    .play-xbox__item-text {
        font-size: 14px;
        line-height: 20px;
    }

    .play-xbox .button--play,
    .play-xbox .button--turn {
        display: none;
    }

    .desk {
        display: none;
    }

    .mob {
        display: block;
    }

    .load {
        margin-bottom: 5px;
    }

    .line {
        margin-bottom: 0px;
    }

    .loading-done .loading-block {
    display: none;
    }

}

@media screen and (max-width: 1200px) and (max-height: 580px) {

    body {
        display: block;
    }

    .page-holder {
        position: fixed;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        margin: auto;
        overflow-y: auto;
    }

    .page-screen {
        height: auto;
        min-height: 100%;
        /*display: flex;*/
    }

    .page_inner {
        padding-top: 30px;
        /*margin: auto;*/
    }

    .main {
        margin-top: 30px;
    }

    .how-play {
        margin: 40px 0 0;
    }

}

@media screen and (max-width: 1200px) and (orientation: portrait) {

    .loading-done .play-xbox .button--turn {
        display: flex;
    }

    .game-overlay {
        display: flex;
    }

}

@media screen and (max-width: 1200px) and (orientation: landscape) {

    .loading-done .play-xbox .button--play {
        display: block;
    }

    .page-screen3.mob-only-btn:not(.page-close) {
        display: flex;
    }

    .page-screen3.mob-only-btn .play-xbox__anim-top {
        display: none;
    }

    .page-screen3.mob-only-btn .page_inner {
        margin: auto;
    }

}

@media screen and (max-width: 408px) {

    .how-play__buttons {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .how-play__buttons button {
        margin-bottom: 16px;
        width: 100%;
    }

    .button--how {
        width: 100%;
    }

}

@media screen and (max-width: 1200px) {

	#mobile_detect {
	display: block;
	}

	.button {
	height: 40px;
	font-size: 14px;
	padding: 9px 20px;
	}

	.game-header {
	left: 24px;
	right: 24px;
	}

	.game-header__logo img {
	height: 48px;
	}

	.game-header__controls {
	padding-top: 8px;
	}

	.game-header__controls .button {
	height: 32px;
	color: #fff;
	font-size: 14px;
	line-height: 18px;
	padding: 6px 16px;
	background-color: rgba(51, 51, 51, 0.16);
	border-color: #BABAC0;
	}

	.game-header__controls .button span {
	display: none;
	}

	.game-header__controls .button span + span {
	display: block;
	}

	#sound {
	width: 32px;
	background-image: url("data:image/svg+xml,%3Csvg width='26' height='24' viewBox='0 0 26 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M10.0003 19.3333V7.49134L23.3337 4.62667V12.4533C22.7337 12.16 22.0537 12 21.3337 12C21.2817 12 21.2299 12.0009 21.1783 12.0026C19.997 12.0419 18.8723 12.5284 18.0338 13.3668C17.1587 14.242 16.667 15.429 16.667 16.6667C16.667 17.9043 17.1587 19.0913 18.0338 19.9665C18.909 20.8417 20.096 21.3333 21.3337 21.3333C22.5713 21.3333 23.7583 20.8417 24.6335 19.9665C25.4719 19.1281 25.9583 18.0036 25.9977 16.8224C25.9995 16.7707 26.0003 16.7188 26.0003 16.6667V0L7.33366 3.98144V15.12C6.73366 14.8267 6.05366 14.6667 5.33366 14.6667C4.09598 14.6667 2.909 15.1583 2.03383 16.0335C1.15866 16.9087 0.666992 18.0957 0.666992 19.3333C0.666992 20.571 1.15866 21.758 2.03383 22.6332C2.909 23.5083 4.09598 24 5.33366 24C6.57134 24 7.75832 23.5083 8.63349 22.6332C9.50866 21.758 10.0003 20.571 10.0003 19.3333Z' fill='%23ffffff'/%3E%3C/svg%3E%0A");
	background-size: 13px auto;
	}

    #sound.off {
    background-image: url("data:image/svg+xml,%3Csvg width='26' height='26' viewBox='0 0 26 26' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.666992 3.02667L2.37366 1.33333L24.667 23.6267L22.9737 25.3333L10.0003 12.36V19.3333C10.0003 20.571 9.50866 21.758 8.63349 22.6332C7.75832 23.5083 6.57134 24 5.33366 24C4.09598 24 2.909 23.5083 2.03383 22.6332C1.15866 21.758 0.666992 20.571 0.666992 19.3333C0.666992 18.0957 1.15866 16.9087 2.03383 16.0335C2.909 15.1583 4.09598 14.6667 5.33366 14.6667C6.05366 14.6667 6.73366 14.8267 7.33366 15.12V9.69333L0.666992 3.02667ZM26.0003 0V16.6667C26.0003 18 25.427 19.2267 24.507 20.08L17.9203 13.4933C18.7737 12.5733 20.0003 12 21.3337 12C22.0537 12 22.7337 12.16 23.3337 12.4533V4.62667L11.5603 7.13333L8.21366 3.78667L26.0003 0Z' fill='%23ffffff'/%3E%3C/svg%3E%0A");
    }

	.shelf-main {
	background-size: 100% auto;
	}

	.shelf-string {
	width: 10px;
	height: auto;
	top: 0;
	bottom: 2.5vw;
	background-size: 10px auto;
	right: 30%;
	}

	.shelf-string:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 50px;
	left: 4px;
	width: 2px;
	background: #ECECEC;
	}

	.right-side .shelf-string {
	right: auto;
	left: 30%;
	}

	.shelf-main ~ .shelf-string {
	margin-right: 12%;
	bottom: 3.4vw;
	}

	.right-side .shelf-main ~ .shelf-string {
	margin-right: 0;
	margin-left: 3.4vw;
	}

	.shelf-main ~ .shelf-string:before {
	background: #fff;
	}

	.box {
	bottom: 0.8vw;
	margin-bottom: 78px;
	}

	.left-side .box {
	left: -9vh;
	}

	.right-side .box {
	right: -9vh;
	}

	.game-info .num {
	margin-bottom: 5px;
	}

	.popup {
	max-width: 286px;
	}

	.popup_inner {
	padding: 32px 24px;
	font-size: 14px;
	}

	.popup_title {
	font-size: 18px;
	margin-bottom: 8px;
	}

	.popup_text {
	line-height: 1.43;
	}

	.help_img {	
	margin-left: -24px;
	margin-right: -24px;
	}

	.help_controls,
	.final-button,
	.popup .full-link {
	margin-top: 16px;
	}

	.result_block {
	padding: 8px 16px;
	font-size: 12px;
	border-radius: 8px;
	}

	.result_block b {
	font-size: 28px;
	line-height: 36px;
	}

	#final_popup.popup-wide {
	max-width: 286px;
	}

	.text_input {
	height: 40px;
	font-size: 14px;
	line-height: 20px;
	padding: 9px 16px;
	}

    .email-warning {
    font-size: 12px;
    }
	
}

@media screen and (max-width: 1200px) and (orientation: landscape) {

	.popup-wide {
	max-width: 440px;
	}

	#help_popup .popup_inner {
	min-height: 230px;
	padding-left: 230px;
	position: relative;
	}

	.help_img {
	margin: 0;
	width: 210px;
	position: absolute;
	top: 32px;
	left: 0;
	}

}
